﻿
/* Grid between 480-767px (mediaqueries)
===================================================================== */
@media only screen and (min-width: 480px) and (max-width: 767px) {
    
/* =====================================================================
   RESPONSIVE CORRECT FIXED POSITIONS / 480-767px
===================================================================== */
.setfixposcontent {margin-top: 52px;}

/* =====================================================================
	WRAPPER - RESPONSIVE FLUID / 480-767px
===================================================================== */
.baserow {
    clear: both; 
    width: 100%;
    min-width: 420px;
    max-width: 748px;
    }

.basewidth {
    width: 99%;
    min-width: 460px; 
    max-width: 748px; 
    }
    
.contentwidth {
    width: 96%;
    min-width: 420px;
    max-width: 700px;
    }

/* =====================================================================
	MOBILE HEADER / RESPONSIVE ELEMENTS / 480-767px
===================================================================== */
header.mobileheader .logo {
    top: 22px;
    left: 10px;
}

header.mobileheader .logo img {
    width: 140px;
}

.mobiledonatebutton {
    top: 28px;
    right: 64px;
}

.mobiledonatebutton a {
    padding: 9px 9px 7px 9px;
    font-size: 14px;
    line-height: 14px;
    font-weight: 700;
    letter-spacing: 0;
}

.mobilecrueltybutton {
    position: absolute;
    top: 28px;
    right: 149px;
}

.mobilecrueltybutton a {
    padding: 9px 9px 7px 9px;
    font-size: 14px;
    line-height: 14px;
    font-weight: 700;
    letter-spacing: 0;
}

.pushy {
    width: 75%;
}

/* =====================================================================
	BANNER SUB / RESPONSIVE ELEMENTS / 480-767px
===================================================================== */
.bannersub {
    top: 84px;
    left: 0;
    width: 100%;
    height: 160px;
    }    

/* =====================================================================
	PARENT / RESPONSIVE ELEMENTS / 480-767px 
===================================================================== */
.parenttitle {
    top: 50px;
    left: 4%;
    padding: 0;
    text-align: left;
    }

.parenttitle h1, .parenttitle h2 {
    font-size: 40px;
    line-height: 40px;
    font-weight: 900;
    letter-spacing: .02em;
    padding-bottom: 4px;
    padding-right: 40px;
}

.subheadpagetitle {
    top: 110px;
    left: 4%;
    padding: 0;
    text-align: left;
}

.subheadpagetitle h1, .subheadpagetitle h2 {
    font-size: 22px;
    line-height: 22px;
    letter-spacing: .03em;
    text-transform: uppercase;
}

.subpagebannercontent {
    top: 150px;
    left: 4%;
    padding: 0;
    text-align: left;
}

.subpagebannercontent .subbannerinstructions {
    font-size: 16px;
    line-height: 16px;
    letter-spacing: .02em;
    font-weight: 400;
}

/* =====================================================================
	CONTENT CONTAINER / RESPONSIVE ELEMENTS / 480-767px
===================================================================== */
.contentcontainer {
    position: relative;
    display: block;
    width: 100%;
    margin: 0 auto;
    max-width: 780px;
    min-width: 440px;
}

.contentcontainer .pagetitle h1, .contentcontainer .pagetitle h2  {
    padding: 5px 0;
    font-size: 34px;
    line-height: 40px;
    font-weight: 400;
    letter-spacing: .01em;
}

.contentgrid {
    float: none;
    width: 100%;
    padding-top: 45px;
}

.contentcontainer .contentholder {
    position: relative;
    z-index: 9;
    width: 100%;
    margin: 0 auto;
}

.contentgrid .contentholder {
    position: relative;
    width: 92%;
    margin: 0 auto;
    z-index: 9;
}

.contentblock {
    clear: both;
    display: block;
    padding: 5px 0 0 0;
    width: 100%;
    margin: 0 auto;
    min-height: 550px;
    _height: 550px;
}

.rightsidecontentgrid {
    float: none;
    display: block;
    width: 100%;
}

.sidebar {
    margin-top: 0;
    border-top: 0 solid #fff;
    border-left: 0 solid #fff;
}

/* =====================================================================
	UI GRID / RESPONSIVE ELEMENTS / 480-767px
===================================================================== */
.span_1_of_3 {
	width: 49.2%;
}


/* =====================================================================
	BLOG / RESPONSIVE ELEMENTS / 480-767px
===================================================================== */

.bannerblog br {
    display: inline-block;
}

.contentcontainer.bloglistcontainer {
    margin-top: 56px !important;
}

.filterlist ul li {
    width: 200px;
}

/* IS BLOGS
----------------------------------------------- */
.isblogs .bannersub {
    top: 84px;
    height: 210px;
}    

.isblogs .filtercontainer {
    top: 225px;
}

.isblogs .span_1_of_3 {
	width: 49.2%;
}

.isblogs .col {
    display: block;
    margin: 1% 0 1% 0 !important;
}

.bloglist .blogthumb {
    width: 95%;
}

.mainentrytitlearea a {
    font-size: 18px;
    line-height: 22px;
}

.blogpagging .latest {
    width: 42%;
    font-size: 14px;
    letter-spacing: .02em;
    text-align: left;
    padding: 5px 0 5px 0;
}

.blogpagging .older {
    width: 42%;
    font-size: 14px;
    letter-spacing: .02em;
    padding: 5px 0 5px 0;
}

.contentcontainer.bloglistcontainer .pagetitle.blogpagetitle h2 {
    font-size: 40px !important;
    line-height: 40px;
}

.isblogs .mainentrytitlearea {
    min-height: 99px;
}



/* BLOG DETAILS
----------------------------------------------- */
.isblog .bannersub {
    top: 84px;
    height: 230px;
}    


.isblog .setfixposcontent.blogcontainer {
    margin-top: 85px;
}

.isblog .filtercontainer {
    top: 225px;
    left: 4%;
}

.isblog .returnto {
    top: -41px;
    left: 0;
}

.addthisbar {
    top: -41px;
    right: 0;
}

.isblog .rightsidecontentgrid  {
    display: none;
}


   
/* =====================================================================
	EVENTS / RESPONSIVE ELEMENTS / 480-767px
===================================================================== */

.bannerevent br {
    display: inline-block;
}

/* IS EVENT LIST
----------------------------------------------- */

.isevents .bannersub {
    top: 84px;
    height: 210px;
}  

.isevents .filtercontainer {
    top: 225px;
}

.contentcontainer.eventlistcontainer {
    margin-top: 56px !important;
}

.contentcontainer.eventlistcontainer .pagetitle.eventlistpagetitle h2 {
    font-size: 40px !important;
    line-height: 40px;
}

.isevents .span_1_of_3 {
	width: 49.2%;
}

.isevents .col {
    display: block;
    float: left;
    margin: 1% 0 1% 0 !important;
}

.isevents .mainentrytitlearea {
    min-height: 100px;
}

.isevents .mainentrytitlearea .title a {
    font-size: 19px;
    line-height: 23px;
}

.isevents .mainentrytitlearea .description {
    display: none;
}

.eventlist .date {
    font-size: 15px;
    line-height: 17px;
}


.eventlist .time {
    font-size: 15px;
    line-height: 17px;
}

.fixtimeheight {
    height: 10px;
}


/* IS EVENT
----------------------------------------------- */

.isevent .filtercontainer {
    top: 232px;
}

.isevent .bannersub {
    top: 84px;
    height: 230px;
}    

.isevent .setfixposcontent.eventcontainer {
    margin-top: 85px;
}

.isevent .filterlist ul li {
    width: 300px;
}

.isevent .returnto {
    top: -41px;
    left: 0;
}

.isevent .addthisbar {
    top: -41px;
    right: 0;
}

.isevent .rightsidecontentgrid  {
    display: none;
}

/* =====================================================================
	DONATE / RESPONSIVE ELEMENTS / 480-767px
===================================================================== */ 

.isdonations .setfixposcontent {
    margin-top: 111px;
}

.contentcontainer.donationlistcontainer {
    margin-top: 40px !important;
}

.isdonations .span_1_of_3 {
	width: 49.2%;
}

.isdonations .col {
    display: block;
    float: left;
    margin: 1% 0 1% 0 !important;
}

.donationlist .donatethumb {
    width: 95%;
    margin: 0 auto;
}

.donatetitle {
    min-height: 45px;
    width: 95%;
    margin: 0 auto;
}

/* =====================================================================
	FORM DONATION / RESPONSIVE ELEMENTS / 480-767px
===================================================================== */

.donationform .formstyle .instructions {
    width: 90%;
}

.donationform .amount {
    float: none;
    width: 100%;
    margin-bottom: 20px;
}

.donationform .amount input {
    width: 87% !important;
}

.donationform .ocurring {
    float: none;
    width: 94.5%;
    padding-left: 0;
}

.donationform label {
    font-size: 15px;
    line-height: 22px;
    padding: 8px 5px 2px 0;
    letter-spacing: .02em;
    font-weight: 700;
}

.donationform input[type="text"] {
    width: 95%;
}

.donationform select {
    width: 99.5% !important;
}

.donationform textarea {
    width: 95% !important;
}

.donationform .expiration {
    float: none;
    width: 100%;
}

.donationform .securitycode {
    float: none;
    padding-left: 0;
    width: 50%;
}

.sidebardonatethumb {
    max-width: 440px;
    margin: 0 auto;
}

/* =====================================================================
	FORMS DEFAULT / RESPONSIVE ELEMENTS / 480-767px
===================================================================== */   
#pubcontactform .leftCol {
    float: none;
    width: 100%;
}

#pubcontactform .rightCol {
    float: none;
    width: 100%;
}

#pubcontactform label {
    font-size: 16px;
    line-height: 22px;
    letter-spacing: .03em;
}

#pubcontactform input[type="text"] {
    width: 98%;
}

#pubcontactform select {
    width: 98.3%;
}

#pubcontactform textarea {
    width: 95% !important;
}



/* =====================================================================
	FOOTER / RESPONSIVE ELEMENTS / 480-767px
===================================================================== */          
.footer {
    font-size: 11px;
    padding: 10px 0 0 0;
    }


.footergrid {
    min-height: 412px;
    padding-bottom: 60px;
}

.socialmediaicons:before {
    display: none;
}

.footercol.footerlocation {
    width: 100%;
}

.footercol.footerhours {
    width: 100%;
    padding-left: 0px;
    padding-top: 20px;
}

.footerhours .footercoltitle {
    margin-left: 0;
}

.footercoltitle h3 {
    font-size: 18px;
    line-height: 20px;
}

.footercol.footerhours .footercolinternal {
    width: 100%;
    margin-left: 0;
}

.footercol.footerclinic {
    width: 100%;
    padding-top: 20px;
}

.copyrightcontainer {
    bottom: 24px;
}

.dfcontainer {
    bottom: 0px;
    left: 0;
}

.badgecontainer {
    margin-top: 30px;
    clear: both;
    position: relative;
    bottom: auto;
    left: auto;
    height: unset;
}

.badgeimagegrid {
    padding: 20px 12px;
    flex-wrap: wrap;
    align-content: center;
}

.badgeimage {
    padding: 20px 0;
    width: 30%;
    margin: 0 auto;
    text-align: center;
}
 

/* =====================================================================
	HOMEPAGE / GALLERY / RESPONSIVE ELEMENTS / 768-1003px
===================================================================== */ 
.gallerycontainer {
    min-width: 480px;
    }


.gallerytitle {
    top: 150px;
    font-size: 50px;
    }
    
.gallerydescrip {
    top: 200px;
    font-size: 20px;
    }

.slides-navigation {
    top: 49%;
    }

.slides-navigation a {
    padding: 6px 6px 4px 6px;
    }

.slides-navigation a.next:before, .slides-navigation a.prev:before {
    font-size: 20px;
    }
    
.slides-pagination {
    bottom: 10px;
    }

.slides-pagination a {
    width: 10px;
    height: 10px;
    }





/* =====================================================================
	HOME / RESPONSIVE ELEMENTS / 768-1003px
===================================================================== */
.homebanner {
    margin-top: 84px;
}

/*  HOME / MISSION    ================= */

.missiontitle h3 {
    font-size: 30px;
    letter-spacing: 0;
}

.missiontext h4 {
    font-size: 17px;
    line-height: 32px;
    width: 95%;
    letter-spacing: 0;
}


/*  HOME / SERVICES    ================= */

.servicegrid {
    width: 90%;
    margin: 0 auto;
}

.servicelevel {
    padding: 50px 0 40px 0;
    background-image: none;
}

.serviceleft, .serviceright {
    display: block;
    float: none;
    width: 100%;
}

.serviceright {
    padding-top: 25px;
}

.servicegrid .service h3 {
    font-size: 42px;
}

.servicegrid .servicecontent {
    width: 100%;
}

.servicelinks li {
    margin: 0 35px 0 0;
}



.servicelinks.tworows li {
	width: 50%;
}

.servicelinks a {
    font-size: 20px;
    letter-spacing: .02em;
}



/*  HOME / HELP    ================= */
.helplevel {
    padding: 40px 0 40px 0;
}

.helptitle h3 {
    font-size: 38px;
    letter-spacing: .08em;
}

.helptitle h3:before {
    top: 14px;
    left: -74px;
    width: 60px;
}

.helptitle h3:after {
    top: 18px;
    right: -74px;
    width: 60px;
}

.helplinks {
    padding-top: 10px;
}

.helplinks .helprow {
  flex-wrap: wrap;
}

.helplinks .helpcol {
	flex-basis: 48.5%;
    margin: 8px 0;
}

/* @ 580
===================================================================== */
@media only screen and (max-width: 580px) {

.servicelevel {
    padding: 50px 0 110px 0;
}

.servicelinks.tworows ul {
  flex-direction: column !important;
  height: auto;
}

.servicelinks.tworows li {
	width: 100%;
    margin: 8px 0;
}


.helplinks .helprow {
  flex-direction: column;
}

.helplinks .helpcol {
	flex-basis: 0;
    margin: 8px 0;
}

}

/*  HOME / VOLUNTEER    ================= */

.volunteerlevel {
    padding: 50px 0 40px 0;
    background-image: none;
}

.volunteerleft {
    display: block;
    float: none;
    width: 100%;
}

.volunteergrid .volunteercontent {
    width: 98%;
}


/*  HOME / NEWSLETTER    ================= */

.newsletterlevel {
    padding: 0 0 30px 0;
    min-height: 200px;
}

.newsletterleft {
    display: none;
}

.newsletterright {
    float: none;
    margin: 0 auto;
    width: 90%;
}

.newslettercontentcontainer {
    padding-top: 40px;
}

#mc_embed_signup label{
    font-size: 36px !important;
    letter-spacing: .04em !important;
}

.newslettercontent {
    font-size: 14px;
    line-height: 20px;
    letter-spacing: .04em;
    padding-right: 65px;
}


#mc_embed_signup input[type="email"] {
    font-size: 15px !important;
    width: 55% !important;
    padding: 8px !important;
}

#mc_embed_signup input.button {
    position: relative;
    padding: 1px 30px !important;
}





/*  HOME / BLOG    ================= */

.bloglevel:before {
    height: 350px;
}

.bloglevel .blogleft {
    display: block;
    float: none;
    width: 90%;
    margin: 0 auto;
}

.blogleft .blogcontent {
    width: 98%;
}

.bloglinks {
    display: block;
    clear: both;
    padding: 24px 0 16px 0;
}

.bloglinks a {
    color: #fff;
}

.bloglinks a:hover {
    color: #fff;
}

.bloglevel .blockright {
    display: block;
    float: none;
    width: 90%;
    margin: 0 auto;
}

.blockright .blockentryblock {
    justify-content: flex-start;
    flex-direction: column;
    padding: 34px 0 55px 0;
}

.blogentrycontainer {
    width: 100%;
    margin: 0 auto;
    max-width: 400px;
}

.blogentrycontainer .blogthumb .blogthumblink a {
    font-size: 14px;
}

.blockright .blockentry {
    margin-bottom: 20px;
}

.blockentry .blogcat {
    width: 100%;
    margin: 0 auto;
    max-width: 400px;
}

.blockentry .blogcat a {
    color: #211551;
    font-weight: 600;
}

.blockentry:first-child .blogcat a {
    color: #fff;
}

.blogentrycontainer .blogdetails {
	width: 100%;
    margin: 0 auto;
    max-width: 400px;
}

.blogentrycontainer .blogthumb {
	max-width: 400px;
}

.blogentrycontainer .blogtitle a {
    font-size: 20px;
    letter-spacing: .01em;
}


.bloglinks a:before {
	background-color: #F1B434;
}

.bloglinks a:hover:after {
	background-color: #F1B434;
}


    
} 